Subject: DMCA
From: Ankit Abrol <[email-masked]>
To: Subir Bikas Chakma <[email-masked]>
Date: Wed, 15 Aug 2012 21:24:51 +0530 (IST)

Name :  Jim Douglas 
Contact Number : 250 766-1710
Best time to call :  Anytime after lunch today ( kelowna time Zone ) 

Sorry I just sent an e-mail, but was interrupted. Could you please re-send info you had just been e-mailing me.
Thanks Jim Douglas
Rebecca has joined the chat.
Rebecca (08:57:07) : Hi, this is Rebecca. Would you like to know how our program works?
jim douglas (09:01:37) : yes.
Rebecca (08:58:09) : First of all…..We take over the management of your debts. You make one low monthly payment into our Government supervised trust account.
Rebecca (08:58:11) : We can’t spend your money but we can re-direct your payment to your Creditors. Each of your Creditors gets paid on time, once a month.
Rebecca (08:58:14) : Secondly…Before any Creditor gets a payment they have to agree to either drastically reduce or totally eliminate the interest rates they are charging you on your debts. Because we either drastically reduce or totally eliminate the interest rates on your debts, you get out of debt faster and you save thousands in interest charges.
Rebecca (09:07:22) : Are we still connected ?
jim douglas (09:12:13) : I have approx. $20k in credit card debt. What would you think my monthly payments would be ? My salary went from $65k per year to what-ever disability will be paying me. My doctor does not want me to go back to work. Apparently on the disability forms I've sent in could take up to 4 month's to approve & payment's made to me. Since I was taken off work, I recieved 118 days of short term illness payments from my job. Unfortunately when this was up, My doctor was not prepared to send me back to work. I went to the E.I. & they put me on regular unemployment payment's. I have no long term disability from my work, so I have been making payments from my life savings account.
jim douglas (09:12:27) : Yes we are still connected.
Rebecca (09:09:10) : I understand that ....
is very important to you. However at this point I don’t know if you would even qualify for the program.
Would you like to know if you can qualify for the program?
jim douglas (09:15:10) : yes.
Rebecca (09:11:09) : Well in order for us to help you further we need to understand more about your particular debt situation.
What’s your name and telephone number?
jim douglas (09:15:40) : Jim Douglas
jim douglas (09:15:57) : 250 766-1710
Rebecca (09:11:58) : Thanks for the number. I will have one of our debt consultants call you to discuss your particular debt situation.
What’s the best time to call?
jim douglas (09:17:36) : Anytime after lunch today.
jim douglas (09:17:56) : It's 8.46am kelowna time.
Rebecca (09:15:07) : We will be contacting you soon with the detailed information. Thanks for visiting Debt Managers. Bye

Thanks & Regards 
Ankit Abrol